## libcatalyst-plugin-authentication-credential-openid-perl 0.03+rp

=== debian/changelog ===
libcatalyst-plugin-authentication-credential-openid-perl (0.03+rp-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:57:57 +0100

libcatalyst-plugin-authentication-credential-openid-perl (0.03+rp-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:55 +0100

libcatalyst-plugin-authentication-credential-openid-perl (0.03+rp-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add patch to fix Makefile.PL breakage. (Closes: #786667)
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2015 12:58:25 +0200

libcatalyst-plugin-authentication-credential-openid-perl (0.03+rp-2) unstable; urgency=medium

  * fix typo in package name in breaks/replaces relation (missed -extra)
    (Closes: #749537)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 27 May 2014 23:02:22 +0300

libcatalyst-plugin-authentication-credential-openid-perl (0.03+rp-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-extra-perl, where it
    was bundled.
  * Repacked without inc/* to avoud maintaining copyright/licensing
    information for several bundled modules.

 -- Damyan Ivanov <dmn@debian.org>  Fri, 16 May 2014 10:00:53 +0300
