=== debian/watch ===
version=4
# 'rp' means repacking
# 'repack' makes the original tarball file name exceed 80 characters (by 4),
# which may pose problems in CD-making
opts=uversionmangle=s/$/+rp/ \
 https://metacpan.org/release/Catalyst-Plugin-Authentication-Credential-OpenID   .*/Catalyst-Plugin-Authentication-Credential-OpenID-v?@ANY_VERSION@@ARCHIVE_EXT@$
